## rust-io-close 0.3.7

=== debian/changelog ===
rust-io-close (0.3.7-3) unstable; urgency=medium

  * Team upload
  * Package io-close 0.3.7 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 19:22:41 -0400

rust-io-close (0.3.7-1) unstable; urgency=medium

  * Package io-close 0.3.7 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:36:47 +0200
