=== debian/control ===
Source: rust-io-close
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.80-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-close]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-close
Homepage: https://gitlab.com/wufz/io-close
X-Cargo-Crate: io-close

Package: librust-io-close-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.80-~~),
 librust-os-pipe-1+default-dev
Provides:
 librust-io-close+default-dev (= ${binary:Version}),
 librust-io-close+os-pipe-dev (= ${binary:Version}),
 librust-io-close-0-dev (= ${binary:Version}),
 librust-io-close-0+default-dev (= ${binary:Version}),
 librust-io-close-0+os-pipe-dev (= ${binary:Version}),
 librust-io-close-0.3-dev (= ${binary:Version}),
 librust-io-close-0.3+default-dev (= ${binary:Version}),
 librust-io-close-0.3+os-pipe-dev (= ${binary:Version}),
 librust-io-close-0.3.7-dev (= ${binary:Version}),
 librust-io-close-0.3.7+default-dev (= ${binary:Version}),
 librust-io-close-0.3.7+os-pipe-dev (= ${binary:Version})
Description: Extension trait for safely dropping I/O writers such as File and BufWriter - Rust source code
 Source code for Debianized Rust crate "io-close"
