=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io-close 0.3.7 --all-targets --all-features
Features: test-name=rust-io-close:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-close 0.3.7 --all-targets
Features: test-name=librust-io-close-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-close 0.3.7 --all-targets --no-default-features --features os_pipe
Features: test-name=librust-io-close-dev:os_pipe
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-close 0.3.7 --all-targets --no-default-features
Features: test-name=librust-io-close-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
