=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/io-close
Matching-Pattern:  .*/crates/io-close/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/io-close-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
